pernell_hunter's profile

2 Messages

 • 

82 Points

Sat, Aug 28, 2021 6:26 PM

R600 Showing not supported in Unleashed UI

I have an r510 in my network, and am trying to add a R600. I have updated the R600 to the newest firmware (200.1.9.12.55). I have rebooted and installed the latest version on the R510 (200.9.10.4.243). But the R600 shows not supported and all of the information on the Ruckus site (even though this R600 is EOL). Can someone, ANYONE tell me how to get this to work? Ruckus will not help me because I am in a Lennar home, and they no longer work with Lennar, but that is not my problem, I just want to get this AP to work, it is the 3rd AP I have bought, and I do not know what I need to do, and can not seem to get any assistance at all.

40 Messages

 • 

778 Points

2 m ago

All of your APs need to be running the same version of Unleashed. Since the latest version released for R600 is 200.7.10.202.127, you should install this version onto both your R510 and your R600.

2 Messages

 • 

82 Points

2 m ago

Thanks for the answer Anthony. I did exactly that, and was finally able to get it work. It does work as a mesh, so I will deal with that. Thank you.

Important Announcement